package vettore_ordinabile;

public class Main {
	
	public static void main (String[] Args) {
		
		System.out.println("\nTest VettoreIntero");
		Integer i1 = Integer.valueOf(3);
		Integer i2 = Integer.valueOf(389);
		Integer i3 = Integer.valueOf(15);
		Integer i4 = Integer.valueOf(10);
		
		VettoriIntero VI = new VettoriIntero(4);
		
		VI.aggiungi(i1);
		VI.aggiungi(i2);
		VI.aggiungi(i3);
		VI.aggiungi(i4);
		
		VI.visualizza();
		
	}
	
}
